package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class MaskPrepertyBean {
   private String flag;
   private String maskname;
   private boolean isBlur;
   private boolean isFix;
   private String low_range;
   private String high_range;
   private String maxnum;
   private String minnum;
   private String exp;

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getExp() {
      return this.exp;
   }

   public void setExp(String exp) {
      this.exp = exp;
   }

   public String getMaskname() {
      return this.maskname;
   }

   public void setMaskname(String maskname) {
      this.maskname = maskname;
   }

   public boolean isBlur() {
      return this.isBlur;
   }

   public void setBlur(boolean isBlur) {
      this.isBlur = isBlur;
   }

   public boolean isFix() {
      return this.isFix;
   }

   public void setFix(boolean isFix) {
      this.isFix = isFix;
   }

   public String getLow_range() {
      return this.low_range;
   }

   public void setLow_range(String low_range) {
      this.low_range = low_range;
   }

   public String getHigh_range() {
      return this.high_range;
   }

   public void setHigh_range(String high_range) {
      this.high_range = high_range;
   }

   public String getMaxnum() {
      return this.maxnum;
   }

   public void setMaxnum(String maxnum) {
      this.maxnum = maxnum;
   }

   public String getMinnum() {
      return this.minnum;
   }

   public void setMinnum(String minnum) {
      this.minnum = minnum;
   }
}
